/*
  Name: RT Website
  Date: 2nd August 2016
  Description: Styling layout for Backend.
  Version: 2.0
  Author: Rav Karki
  Autor URI: http://www.webtecsolutions.com.au
*/


#backendNav {
	float: left;   
	background-color: #F0F0F0;
  	width: 100%;
  	-moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
       
  	}


/***** Backend Menu *****/

.currentMenu a
{
	border-bottom: 5px solid #15b1b8;
}

	
/*background color when hover menu*/

#backendNav ul li a:hover {border-bottom: 5px solid #15b1b8; background:none; color:#000 !important;}


nav ul li{
	width: 19.6%;
	height: 50px;
	display:inline-block;
	padding:0;
	list-style:none;
	position:relative;
	border-right: 1px solid #F7F7F7;
	-webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
}


nav ul li:last-child {border-right: 0;}

nav li a{
    display: block;
    width: 100%;
    height:100%;
    color: #000;
    position:relative;
    text-decoration: none !important;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
    
}

nav ul ul {
  display: none; 
  position: absolute;
  top:100%;
  left: -10px;
  background: #F2F2F2;
  padding: 10px 0px 5px 3px;
  width: 470px;
  margin-top: 1px;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}


nav ul li:hover > ul {
	
	display: block;
	
}


.menuContent {
    position: absolute;
    width: 100%;
    text-align: center;
   }

.mainText{
    margin: 13px;
    padding:0;
}


.subText{
    font-size: 11px;
    font-weight:normal;
    color: #000;
    margin-top: -10px;
}


/*************Backend dashboard**************/

#dashboardInfo {float:left; margin-top: 10px;}

 
  /****************************************/
 /***********#Backend Customisation - Verification*************/
 /****************************************/
 
 /*button bundle for company verification*/
 .applicationProgressBtn input[type="button"] {
    margin-left: 1px;
    font-size: 15px;
    background-color: #15B1B8;
    }
    
  /*select margin*/
  .applicationProgressBtn select {margin-right:20px;}
 
 /*company output - the whole table for company verification*/
 
 #companyOutput {margin-bottom: 40px; margin-top: 20px;}
 
 /*company output table headings*/
 .verificationTHeading {width: 90px;}
 
 /*verification search div and button*/
 #verificationSearchBox {width:600px; margin: 0 auto;}
 
 /*verification search box*/
#verificationSearchBox div {
    width: 365px;
    float: left;
    }
 
 
 #verificationSearchBox input[type="button"] {
    height: 47px;
}

.verificationSearchBtn.filterIcon {background-position: -4px -1423px;}
    
  
 /*verification results such as "Yes" "No"*/
 /*company verification results*/
 .cvResult{
    font-size: 15px;
    padding: 15px 0 15px 32px;
    width: 100%;
    margin-top: 2px;
    border: 0;
    background-color: #f5f5f5;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    }
    
 /*applicationProgressBtn verification div*/
 .applicationProgressBtn {margin-top: 10px;}
 
 /*In progress,  button*/
 #btnPhoneInProgress, #btnCouldNotVerify, #btnPhoneVerified
 {
 width: 150px;}
 }
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
  